CVE-2016-7161

2016-10-05T16:59:00
ID CVE-2016-7161
Type cve
Reporter cve@mitre.org
Modified 2018-12-01T11:29:00

Description

Heap-based buffer overflow in the .receive callback of xlnx.xps-ethernetlite in QEMU (aka Quick Emulator) allows attackers to execute arbitrary code on the QEMU host via a large ethlite packet.